Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/39195/?format=api
{ "ob_id": 39195, "uuid": "94a315924ed54b08a79e331579fd8c2e", "title": "Surface velocity map of the Afar Rift Zone from 2014-19, geotiff version", "abstract": "This dataset contains a map of ground movements covering the Afar Rift Zone in Ethiopia, Eritrea, and Djibouti for the time period between October 2014 and August 2019. The Afar region is located where three tectonic plates are pulling apart, creating rift segments which are 50-100 km long. Surface deformation on these segments is not constant in time, with episodes of rifting occurring periodically and magma intrusions causing sudden ground movements. We use frequent Sentinel-1 satellite Interferometric Synthetic Aperture Radar (InSAR) observations to measure surface displacements through time across the whole region. We relate these to ground based Global Navigation Satellite Systems (GNSS) observations and combine data from different satellite tracks to produce maps of the average surface velocity in three directions (perpendicular to the rift zone, parallel to the rift zone, and vertical). The continued observation of these time-varying ground movements is important for understanding how continents break up, with data here providing evidence of how tightly focussed extension is around the rift segments and of the subsurface magma movement at several volcanic centres.\r\nThese data have been provided in geotiff format instead of the original netcdf format.", "keywords": "Sentinel-1, InSAR, GNSS, velocity, map", "publicationState": "published", "dataPublishedTime": "2022-11-24T16:17:24", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/39196/?format=api", "dataPath": "/neodc/surface_velocities_afar_rift/geotiff_data/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 2592221896, "numberOfFiles": 7, "fileFormat": "These files are provided in Geotiff format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/9093/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/2838/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Sentinel-1 Single Look Complex (SLC) data were sourced from the European Space Agency (ESA) Copernicus Hub, and processed using LiCSAR software (Lazecky et al., 2020). Processing and analysis was then performed by the authors (University of Leeds, COMET) in MATLAB to account for atmospheric effects, estimate uncertainties, create deformation time series and average velocity maps, reference surface velocities to the regional GNSS network (King et al., 2019), and convert velocities from the satellite look direction into rift-perpendicular and rift-parallel horizontal and vertical components. Final velocity maps and variance estimates were exported to NetCDF format for archiving. Data were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/33113/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190831/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190832/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190833/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190834/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190835/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190836/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190837/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190838/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190839/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190840/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190841/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190842/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/33168/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }